@charset "UTF-8";

/*
menu original
----------------
タイトル文字調整
--------------*/

/* タイトル文字調整 */
.Tendan_menuBloc .menu_shoptitle{
	font-size: 18px;
}

@media screen and (max-width: 1300px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 16px;
}
}

@media screen and (max-width: 1250px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 15px;
}
}

@media screen and (max-width: 1150px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 13px;
}
}

@media screen and (max-width: 991px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 16px;
}
}

@media screen and (max-width: 768px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 14px;
}
}
@media screen and (max-width: 700px) {
.Tendan_menuBloc .menu_shoptitle{
	font-size: 20px;
}
}

